using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class Member_Erro : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        
        if (!IsPostBack)
        {
            if (Request.QueryString["eid"] != null && Request.QueryString["url"] != null)
            {
               
                Lab.Text = Request.QueryString["eid"].ToString();
                string url = Request.QueryString["url"].ToString();
                Href1.HRef = url;
                Response.Write("<script>function Tourl(){window.location.href='" + url + "';}setTimeout('Tourl()',3000)</script>");
            }
        }
    }
}
